Bug 5717 - Remove amarok and kaffeine
: Remove amarok and kaffeine
Status: CONFIRMED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Contributed Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-04 02:59 MSD by Shalok Shalom
Modified: 2015-06-04 03:04 MSD (History)
0 users

See Also:
RPM Package: kshutdown.rpm
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-06-04 02:59:56 MSD
please remove amarok and kaffeine from kshutdowns depends:

I know, that they work with it and just want to shutdown my computer, not install 2 additional multimedia players ;)

Thanks a lot in advance :)
Comment 1 Shalok Shalom 2015-06-04 03:04:27 MSD
And please adjust the depends in general:

"Installation fehlgeschlagen:    libamarokcore.so.1 wird benötigt von libamaroklib1-2.8.0-11.i586
        libamarokpud.so.1 wird benötigt von libamaroklib1-2.8.0-11.i586
        libamarokshared.so.1 wird benötigt von libamaroklib1-2.8.0-11.i586
        libamarokcore.so.1 wird benötigt von libamarok-transcoding1-2.8.0-11.i586
        libamarokcore.so.1 wird benötigt von amarok-2.8.0-11.i586
        libamarokpud.so.1 wird benötigt von amarok-2.8.0-11.i586
        libamarokshared.so.1 wird benötigt von amarok-2.8.0-11.i586
        libamarokcore.so.1 wird benötigt von libamarok-sqlcollection1-2.8.0-11.i586
        libamarokshared.so.1 wird benötigt von libamarok-sqlcollection1-2.8.0-11.i586
        error while checking dependencies
        libxine.so.2 wird benötigt von xine-plugins-1.2.5-3plf.i586
        libxine2 = 1.2.5 wird benötigt von xine-plugins-1.2.5-3plf.i586
        libxine.so.2 wird benötigt von kaffeine-1.2.2-3.i586
        error while checking dependencies
"

Benötigt von = depend on

Installation failed :)